@import url(https://fonts.googleapis.com/css?family=Roboto:300);
.navbar-brand {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    margin-top: 10px;
}

body, html {
    height: 100%;
}

html {
   background-image: url("../css/images/bg1.jpg");
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;

}

body {
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;

}

.register_cont {
    margin-top: 50px;
}
.form-container {
    width: 400px;
    background-color: white;
    margin-top: 200px;
    padding: 10px;
    filter: contrast(5px);
    align-self: center;
    align-items: center;
    transform: translateX(0);
}

.button {
    position: relative;
}

.button:active {
    background: #02725e;
}

.button_text {
    font: bold 20px 'Quicksand',san-serif;
    color: #ffffff;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.button-loading .button_text {
    visibility: hidden;
    opacity: 0;
}

.button-loading::after {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border: 5px solid transparent;
    border-top-color: #ffffff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    animation: button-loading-spinner 0.7s ease infinite;
    -webkit-animation: button-loading-spinner 0.7s ease infinite;
}

@keyframes button-loading-spinner {
    from {
        transform: rotate(0turn);
        -webkit-transform: rotate(0turn);
        -moz-transform: rotate(0turn);
        -ms-transform: rotate(0turn);
        -o-transform: rotate(0turn);
    }

    to {
        transform: rotate(1turn);
        -webkit-transform: rotate(1turn);
        -moz-transform: rotate(1turn);
        -ms-transform: rotate(1turn);
        -o-transform: rotate(1turn);
}
}

.login-form {
    display: flex;
    background-color: white;
    flex-direction: column;
    justify-content: space-evenly;
    font-weight: bold;
}

.login_cont {
    width: 400px;
    background-color: white;
    margin-top: 50%;
    padding: 10px;
    filter: contrast(5px);
    align-self: center;
    align-items: center;
    transform: translateX(0);
}

.register_cont {
    width: 400px;
    background-color: white;
    margin-top: 50%;
    margin-bottom: 15%;
    padding: 10px;
    filter: contrast(5px);
    align-self: center;
    align-items: center;
    transition: ease-in;
}
@media only screen and (min-width: 320px) and (max-width: 576px) {
    .register_cont .login_cont {
        width: 300px;
    }
}

@media only screen and (min-width: 577px) and (max-width: 980px) {
    .register-cont .login_cont {
        width: 360px;
    }
}

@media only screen and (min-width: 260px) and (max-width: 320px) {
    .register-cont .login_cont {
        width: 260px;
    }
}

